Subject: Re: California restaurants?
From: [email-masked] (Steve Lamont)
Date: 6 Aug 1992 23:20:20 GMT
Newsgroups: rec.food.restaurants,rec.travel

In article <[email-masked]> [email-masked] (Jonathan Schachter) writes:
>Not sure about Carmel.  I think Monterey has some good fish places,
>but I haven't been down there in a while.

Regarding Monterey, stay away from the Cannery Row area (strictly for
the turista) and most of Fisherman's Wharf.  The only exception there
is Domenico's, which is sort of uppity Continental.  Good seafood
there but you're going to drop a fair number of bucks.  I've spent
upwards to $150 for two (back before I was toiling the vineyards of
academia).

							spl

-- 
Steve Lamont, SciViGuy -- (619) 534-7968 -- [email-masked]
UCSD Microscopy and Imaging Resource/UCSD Med School/La Jolla, CA 92093-0608
"But is there hope to save/Even this ethereal essense from the grave?"
	- James Russel Lowell, "Ode Recited at the Harvard Commemoration"